# chart/areaChartMultiSeries

Reusable 3D Multi Series Area Chart

Source:
  - chart/areaChartMultiSeries.js, line 5
See:
  - https://datavizproject.com/data-type/nested-area-chart/

##### Example

    let chartHolder = d3.select("#chartholder");

    let myData = [...];

    let myChart = d3.x3d.chart.areaChartMultiSeries();

    chartHolder.datum(myData).call(myChart);

### Methods

#### (inner) createBase(selection, layers)

Create X3D base and scene

Source:
  - chart/areaChartMultiSeries.js, line 83

##### Parameters:

Name | Type | Description
--- | --- | ---
`selection` |  |
`layers` |  |